注册 登录  
 加关注
   显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

快乐小屋

 
 
 

日志

 
 

arcgis api for flex开发环境配置与调试  

2013-11-01 22:35:34|  分类: Flex |  标签: |举报 |字号 订阅

  下载LOFTER 我的照片书  |

本人用的flex4

开发环境配置:

1. 安装 flash builder4,自带flex sdk 4

2.web服务器的配置,可选有tomcat,apache,IIS以及j2ee,对iis比较熟悉,与vs的asp.net结合,选用iis服务器

3.arcGIS api for flex下载,貌似版本3.0有点问题,所以我选用的是2.5版

flex调试:

总觉得eclipse环境下的调试比较麻烦,窗口老多了,还要设置一大堆的参数,可能接触的少不太了解,

去年暑期用过一段时间的IDL,算是对这个环境有了一定的了解,相信时间久了一定会喜欢这个IDE,毕竟很受欢迎,呵呵。题外话了,

1.与silverlight有着相同的问题,就是在调试程序的时候,插件的版本比较敏感,与编译器的版本匹配,不知道是不是RIA的通用问题,不同版本的兼容性存在问题,下一步会注意这个问题。

2.调试flex程序flash player的要求:1.首先确定你的flash player 是debug版本的 2.确定你的flash player的版本号,不要太老。3.安装好后重启

开发和调试环境部署完毕,下面开始flex之旅....
  评论这张
 
阅读(301)| 评论(0)
推荐 转载

历史上的今天

评论

<#--最新日志,群博日志--> <#--推荐日志--> <#--引用记录--> <#--博主推荐--> <#--随机阅读--> <#--首页推荐--> <#--历史上的今天--> <#--被推荐日志--> <#--上一篇,下一篇--> <#-- 热度 --> <#-- 网易新闻广告 --> <#--右边模块结构--> <#--评论模块结构--> <#--引用模块结构--> <#--博主发起的投票-->
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2018